uuid: 262b59d7-26d5-465d-b741-7a5bd60f051b
langcode: en
status: true
dependencies:
  module:
    - file
    - node
id: node.field_file
field_name: field_file
entity_type: node
type: file
settings:
  display_field: false
  display_default: false
  uri_scheme: public
  target_type: file
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
